-- 基础信息
base_info = {
	group_id = 199001207
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 207001, gadget_id = 70500000, pos = { x = 743.348, y = 120.134, z = 232.304 }, rot = { x = 0.000, y = 9.845, z = 0.000 }, level = 1, point_type = 2004, area_id = 402 },
	{ config_id = 207002, gadget_id = 70500000, pos = { x = 716.959, y = 120.350, z = 221.388 }, rot = { x = 0.000, y = 287.900, z = 0.000 }, level = 1, point_type = 2001, area_id = 402 },
	{ config_id = 207003, gadget_id = 70500000, pos = { x = 700.856, y = 120.604, z = 254.776 }, rot = { x = 0.000, y = 336.951, z = 0.000 }, level = 1, point_type = 2001, area_id = 402 },
	{ config_id = 207004, gadget_id = 70500000, pos = { x = 679.955, y = 119.423, z = 218.018 }, rot = { x = 0.000, y = 230.769, z = 0.000 }, level = 1, point_type = 2033, area_id = 402 },
	{ config_id = 207005, gadget_id = 70500000, pos = { x = 671.744, y = 119.583, z = 240.059 }, rot = { x = 0.000, y = 308.017, z = 0.000 }, level = 1, point_type = 2033, area_id = 402 },
	{ config_id = 207006, gadget_id = 70500000, pos = { x = 669.646, y = 119.716, z = 241.634 }, rot = { x = 0.000, y = 229.747, z = 0.000 }, level = 1, point_type = 2033, area_id = 402 },
	{ config_id = 207007, gadget_id = 70290008, pos = { x = 699.824, y = 177.084, z = 318.627 }, rot = { x = 0.000, y = 43.892, z = 0.000 }, level = 1, area_id = 402 },
	{ config_id = 207008, gadget_id = 70500000, pos = { x = 699.824, y = 177.084, z = 318.627 }, rot = { x = 0.000, y = 43.892, z = 0.000 }, level = 1, point_type = 3008, owner = 207007, area_id = 402 },
	{ config_id = 207009, gadget_id = 70290008, pos = { x = 700.512, y = 120.000, z = 290.208 }, rot = { x = 0.000, y = 249.251, z = 0.000 }, level = 1, area_id = 402 },
	{ config_id = 207010, gadget_id = 70500000, pos = { x = 700.512, y = 120.000, z = 290.208 }, rot = { x = 0.000, y = 249.251, z = 0.000 }, level = 1, point_type = 3008, owner = 207009, area_id = 402 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 207001, 207002, 207003, 207004, 207005, 207006, 207007, 207008, 207009, 207010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
